<?xml version='1.0' encoding='UTF-8'?>
<weblogic-web-app>
    <context-root>/enlaces</context-root>
    <container-descriptor>
        <show-archived-real-path-enabled>true</show-archived-real-path-enabled>
    </container-descriptor>
</weblogic-web-app>